from django.db import models


# Klassen für hartcodierte Datenbank:
# Namen Datenbank
class WorkerNames(models.Model):
    name = models.CharField(default="no name", max_length=20)


class OrderNames(models.Model):
    name = models.CharField(default="no name", max_length=20)
